#pragma once

#include "ieapicookiegetter.h"

#include "namespace_start.h"

class CIEComponentGetter:public CIEAPICookieGetterT<CIEComponentGetter>{
	friend Void UnitTest();
public:
	Bool GetCookieInternal(const NString &domein,const NString &name,CCookie &cookie);


};

#include "namespace_end.h"